Skip navigation

Mod setup

You need to download following files to setup the mod:

1. The current base version (1.51 at present time);
2. All substantial updates to the actual version (1.51 at present time);
3. You may also need to get the Diablo II: LOD 1.10 patch or game.exe from the version 1.10.

You should install the mod on Diablo II: LOD 1.08, or newer. If you install the mod not on 1.10 version you will need the game.exe from 1.10.

1. Run the install .exe file from the base version. It is advised to install into the offered directory;
2. Consequently install all patches up to the current actual version (at present time there is a one substantial patch 1.51);
3. Run bfe.exe located in BFE folder in your Diablo II game directory, press "config" on the appeared launcher screen then "change path" and point to your game.exe from the Diablo II LoD version 1.10;
4. Finally press the difficulty selection button according your desired difficulty and enjoy the game.

If you run Diablo II LoD with other file than the game.exe then point to the actual launcher file when setting up "change path".